<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Parallax World</title>
</head>

<body>
    <header>
        <!-- <div class="navbar">
            <div class="navbar-item">Home</div>
            <div class="navbar-item">Products</div>
            <div class="navbar-item">About</div>
            <div class="navbar-item">Contact Us</div>
        </div> -->
        <div class="main-section"></div>
        <h1 class="main-section-title">Prallax World</h1>
    </header>

    <div class="section1">
        <div class="section-body light">
            <h2 class="section-title">Section 1</h2>
            <p class="section-data">Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta odit, alias veniam
                commodi quia voluptate consequatur doloribus voluptatum provident dolor assumenda perferendis aperiam,
                quos
                nihil recusandae, dignissimos ut eius debitis nulla possimus dolore natus aspernatur sunt. Dolores
                ratione
                placeat velit cupiditate, consectetur, esse quaerat maiores quia veniam ipsam sint tempora possimus
                laudantium, odit assumenda nisi nam repellendus perferendis quo et atque commodi delectus! Itaque
                recusandae
                suscipit mollitia repellat qui voluptas, molestiae ad ullam sapiente minima laudantium. Cumque dolores
                a,
                commodi molestias cupiditate error, iste atque nam, saepe deserunt cum dolore ad reiciendis maxime
                aspernatur sequi iusto qui voluptatem deleniti. Nihil.</p>
        </div>
        <div class="img-text">Section 1 Image Text</div>
    </div>
    <div class="section2">
        <div class="section-body dark">
            <h2 class="section-title">Section 2</h2>
            <p class="section-data">Lorem ipsum dolor sit amet consectetur adipisicing elit. A veniam ex itaque
                accusamus
                nostrum ut ullam numquam, quae sequi hic omnis nihil debitis aperiam accusantium repudiandae vero! Sequi
                maiores architecto quae dolore et eaque esse ab laborum facere laboriosam, eveniet delectus rem quaerat,
                asperiores odio nam saepe, illo ducimus at excepturi praesentium! Totam at distinctio obcaecati, quidem
                ea
                dolore illum?</p>
        </div>
        <div class="img-text">Section 1 Image Text</div>
    </div>
    <div class="section3">
        <div class="section-body light">
            <h2 class="section-title">Section 3</h2>
            <p class="section-data">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sint natus rerum laborum
                dolorem alias dicta quaerat officiis quas cumque. Vel enim provident incidunt vitae rem mollitia
                voluptatem
                sunt commodi veniam repellendus. Error officiis facere deserunt non magnam numquam voluptate obcaecati,
                quod
                aliquid illum, eos unde repudiandae ullam pariatur porro veritatis exercitationem ratione architecto.
                Delectus asperiores labore voluptatum nam consequuntur ad ea illum, tempore dolor molestiae aut
                laudantium
                doloribus magnam porro odio iusto, excepturi error corrupti reprehenderit deleniti? Voluptate debitis,
                dignissimos fugit ducimus, deserunt itaque, asperiores fugiat voluptatem dolor numquam repudiandae.</p>
        </div>
        <div class="img-text">Section 1 Image Text</div>
    </div>
    <div class="section-body dark">
        <h2 class="section-title">Section 3</h2>
        <p class="section-data">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sint natus rerum laborum
            dolorem alias dicta quaerat officiis quas cumque. Vel enim provident incidunt vitae rem mollitia
            voluptatem
            sunt commodi veniam repellendus. Error officiis facere deserunt non magnam numquam voluptate obcaecati,
            quod
            aliquid illum, eos unde repudiandae ullam pariatur porro veritatis exercitationem ratione architecto.
            Delectus asperiores labore voluptatum nam consequuntur ad ea illum, tempore dolor molestiae aut
            laudantium
            doloribus magnam porro odio iusto, excepturi error corrupti reprehenderit deleniti? Voluptate debitis,
            dignissimos fugit ducimus, deserunt itaque, asperiores fugiat voluptatem dolor numquam repudiandae.</p>
    </div>
    <div class="main-section" style="position: relative">
        <h1 class="main-section-title">This is the End</h1>
    </div>

</body>

</html>